.section {
  background-color: #581008;
  padding: 50px 0px;
}
#signin-form {
  background-color: white;
  width: 30%;
  margin: 0 auto;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #581008;
}
#header-clear {
  margin-bottom: 50px;
}

#signin-form h2 {
  font-size: 1.5rem;
  padding: 60px 0 30px;
  color: #581008;
  font-weight: bold;
}

#signin-form .form-input {
  margin-bottom: 10px;
}

#signin-form .form-input input {
  border: none;
  height: 50px;
  width: 270px;
  border-radius: 6px;
  color: #581008;
  font-weight: bold;
  padding: 0 15px;
  cursor: pointer;
  transition: all 0.4s;
  border: 1px solid#581008;
}

#signin-form .form-input input::placeholder {
  color: #581008;
  font-weight: 100;
}

#signin-form .form-input input:focus {
  outline: none;
}
#signin-form .form-input button {
  border: 1px solid #581008;
  height: 50px;
  width: 170px;
  border-radius: 5rem;
  color: white;
  background-color: #581008;
  cursor: pointer;
  transition: all 0.4s;
  font-size: 0.8rem;
  letter-spacing: 1px;
  transition: all 0.5s;
}

/* #signin-form .form-input button:hover {
  box-shadow: 0px 7px 18px #581008;
} */

#signin-form p {
  color: #ababab;
  padding: 40px 0 20px;
}

#signin-form #icon a i {
  color: #581008;
  height: 45px;
  width: 45px;
  line-height: 45px;
  border-radius: 50%;
  font-size: 1.4rem;
  margin: 0 2px;
  border: 1px solid #a3483e;
}

#signin-form > a {
  text-decoration: none;
  color: #581008;
  display: block;
  margin-top: 100px;
  margin-bottom: 20px;
  transition: all 0.5s;
  height: 40px;
}

#signin-form > a:hover {
  font-size: 1.2rem;
}
